{
  "name":"workpost_gig/query_sql",
  "parameter":{
    "employee": ""
  },
  "select": "*",
  "from": "query/wos/workpost_gig/subquery_sql.json",
  "from_alias": "result",
  "query": [
    [["wpa_type_", "=", "AL"], "or", ["wpa_type_", "is", "NULL"]],
    "and",
    [["wpa_start_employee_id", "starts", "employee"], "or", ["wpa_start_employee_id", "is", "NULL"]]
  ],
  "order": ["wos_production_lot__work_ph", ">", "wpa_start_employee_id", ">"]
}
